erro ao instalar Skype no Debian 8

1. erro ao instalar Skype no Debian 8

mateus
tatas

(usa Lubuntu)

Enviado em 19/06/2016 - 11:19h

bom dia,
em um debian 8 com a interface lxqt eu estou tentando instalar o skype pelo comando su -c 'apt install ./skype-debian_4.3.0.37-1_i386.deb'.
quando ele começa a instalar ele diz esses erros:
ada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3-examples' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3.1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3-minimal:any' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gdisk-noicu' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwayland-egl1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libntfs-3g852' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnutls0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnutls0.4' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnutls3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libcap-ng0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcr' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'seahorse-plugins' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tcl-tclreadline' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tcl74' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'systemd-ui' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'klogd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libdata-dump-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgif4' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ada-mode' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ada-reference-manual' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'asn1-mode' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bogosort' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cl-yacc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cpp-4.1-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cpp-4.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcc-4.1-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcc-4.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcj-4.1-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcj-4.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gfortran-4.1-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gfortran-4.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ggz-docs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'glame' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnat-4.1-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnat-4.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gtalk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libalogg-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgtk1.2-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libnettle-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'liborbit-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libreadline5-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librep-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mmucl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nxml-mode' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'octave2.1-info' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'octave3.0-info' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'octave3.2-info' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'polgen-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'r6rs-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'serveez-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'slat' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'texlive-base-bin-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttcn-el' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ulog-acctd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xconq-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'zenirc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apt-cudf' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'auctex' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ccache' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'debian-security-support' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'distcc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fusionforge-plugin-mediawiki' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gap-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gitweb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'grace' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gxine' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hoogle' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'icecc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libapache2-mod-php5' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libapache2-mod-php5filter' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libdpkg-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libjs-protoaculous' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mcollective' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'php5-fpm' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'pypy' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'readahead-fedora' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wordpress' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfonts-traditional' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xine-ui' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'manpages-it' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3.4-venv' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3.4-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3.4:any' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'accountsservice' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x-display-manager' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwnck-1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ftp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wget-ssl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-renderpm-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-renderpm' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnome' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'kde-standard' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wmaker' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'perlsgml' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'w3-recs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'opensp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxml2-utils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'vim' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'vim-gui-common' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apt-listchanges' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-glade2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gir1.2-gnomekeyring-1.0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xsensors' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'jackd2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libjack0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gcc-4.6' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhtml-form-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'java-virtual-machine' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhsqldb1.8.0-java-gcj' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org-base' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsidplay1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sidplay-base' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xsidplay' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsidplay1-c102' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsidplay1.36' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sidplay' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.6-cairo' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-cairo' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfce4-appfinder' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'linux-image-686-pae' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'linux-latest-modules-3.16.0-4-686-pae' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfile-listing-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libio-string-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bum' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'file-rc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ark' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'file-roller' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hannah-foo2zjs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tasksel-data' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'laptop-detect' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libzvbi-common' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libzvbi-0.1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wajig' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apt-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openjdk-6-jdk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sun-java5-jdk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sun-java6-jdk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgmp3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'devicekit-disks' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nickle' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cairo-5c' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xorg-docs-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iceauth' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sessreg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xgamma' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xhost' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xmodmap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xrandr' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xrdb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xrefresh' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xrgb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xset' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xsetmode' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xsetpointer' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xsetroot' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xstdcmap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xvidtune' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'dnsmasq' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xserver-xorg-video-amd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'virtualbox-guest-source' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-libxml2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'lynx-cur' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfftw3-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfftw3-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfftw3-3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'diffutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wdiff' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'diff' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libopencore-amrnb0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libclass-accessor-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhtml-template-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxml-simple-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libx11-protocol-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'man' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'manpages-de' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nlsutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tracker' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libtag1-rusxmms' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gir1.2-packagekitglib-1.0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mesag3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xlibmesa3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libopencore-amrwb0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-smbc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-smbc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libjte1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-mkhomedir' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-motd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-umask' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'printer-driver-pnm2ppa' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'magicfilter' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apsfilter' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'pbm2ppa' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'pnm2ppa' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bootchart2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'scim' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libstdc++6-4.9-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sssd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'binutils-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'binutils-gold' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'binutils-mingw-w64-i686' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'binutils-mingw-w64-x86-64' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'elf-binutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gas' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'modutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3-cairo' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libdv4' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer1.0-x' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer1.0-audiosink' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer1.0-videosink' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer1.0-visualization' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libaudit0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libc0.1-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libc0.3-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libc6.1-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'printer-driver-c2esp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'c2esp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libavahi-common-data' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'packagekit-tools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x11-apps' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bitmap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'oclock' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'transset' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x11perf' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xbiff' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xcalc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xclipboard' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xclock' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xconsole' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xcursorgen' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xditview' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xeyes' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xgc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xload' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xlogo' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xmag' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xman' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xmore' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xwd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xwud' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfce4-mcs-plugins' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfce4-mcs-manager' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'exim4-localscanapi-1.0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'exim4-localscanapi-1.1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxml-libxml-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'texlive-generic-recommended' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ja-trans' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tetex-base' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tetex-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfntscl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libcomerr-kth-compat' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libtcl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-utidylib' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aircrack-ng' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'locate' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apache2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'lighttpd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'httpd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libresid-builder0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libresid2c102' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xinput' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'wacom-tools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librdf-storage-postgresql' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librdf-storage-mysql' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librdf-storage-sqlite' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librdf-storage-virtuoso' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'redland-utils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsidplay2-1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsidplay2-1c102' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'vacation' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'powermgmt-base' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'system-log-daemon' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'pe' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsasl2-modules-otp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsasl2-modules-ldap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsasl2-modules-sql' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsasl2-modules-gssapi-mit' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsasl2-modules-gssapi-heimdal' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'logcheck-database' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnome-packagekit-session' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'login' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'amavisd-new' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'backupninja' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'echolot' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnunet' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-4suite' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ibulgarian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iczech' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'idanish' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iestonian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ifinnish' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ifinnish-large' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ifrench' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ifrench-gut' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'igaelic' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ihungarian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iirish' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iitalian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'imanx' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'inorwegian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iogerman' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ipolish' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'irussian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iswedish' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'iukrainian' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'pinentry-curses' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpth20' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'newpg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gtk2-engines-xfce' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'quodlibet' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer1.0-pulseaudio' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'udisks' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gir1.2-gtksource-3.0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'quodlibet-ext' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttf-opensymbol' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aspell-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'spellutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aspell-hi' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aspell-mr' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-dbus-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-dbus-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-qt4-dbus' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.4-dbus' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gajim' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnome-osd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-dbus' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'samplerate-programs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libmpdec2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpython2.7-minimal' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libqt4-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gpointing-device-settings' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'touchfreeze' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xorg-driver-synaptics' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'kde-config-touchpad' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpci2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'icedtea-7-plugin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'icedtea-gcjwebplugin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttf-dejavu-extra' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttf-freefont' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aide' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'atm-tools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'autofs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bootchart' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cruft' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'eepc-acpi-scripts' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fcheck' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hostapd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-mount' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'live-build' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ltsp-client-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nbd-client' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'portmap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'selinux-policy-default' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'splashy' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'sysklogd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xymon' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-apt-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apt-forktracer' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'apt-p2p' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aptdaemon' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'aptoncd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bcfg2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bzr-builddeb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'computer-janitor' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'debdelta' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'debpartial-mirror' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'debsecan' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gdebi' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'germinate' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mini-dinstall' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'packagekit-backend-apt' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-cdd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-dogtail' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-software-properties' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rebuildd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tla-buildpackage' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ubuntu-dev-tools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'unattended-upgrades' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'update-manager' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'update-notifier' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-apt' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-apt:any' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwebpdemux1' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fonts-sil-gentium' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fonts-gentium' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttf-sil-gentium' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libcwidget-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libavresample0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-xfce-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mythes-en-us' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gnome-orca' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gvfs-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfile-mimeinfo-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsub-name-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'arping' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpango-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libacl1-kerberos4kth' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.6-cddb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-cddb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libaio-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer0.10-plugins-bad' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gstreamer0.10-videosource' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpam-ssh' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'keychain' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsh-client' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ssh-client' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ncurses-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bluez-audio' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bluez-utils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bluez-input' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bluez-network' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'bluez-serial' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'printer-driver-cjet' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cjet' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libglib2.0-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libelfg0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cmake' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhwloc-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libjna-java' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'liblouis-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'liblouisxml-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xserver-xorg-video-mach64' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xorg-video-abi-20' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xserver-xorg-video-nvidia-any' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gtk3-engines-xfce' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xorg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'logrotate' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'checksecurity' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'lshw-gtk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'usbutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nvidia-driver-bin-340.96' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ttf-sil-gentium-basic' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-pil.imagetk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-pil-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-pil-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-pillow' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-pil' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xpp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'unpaper' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfglrx-ia32' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfglrx-virtual' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'printer-driver-ptouch' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'ptouch-driver' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwww-robotrules-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxcb-xlib0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libusb-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'base-config' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'belocs-locales-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'belocs-locales-data' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'lliurex-belocs-locales-data' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'manpages-fr-extra' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgsm-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'traceroute' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gutenprint-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cups-driver-gutenprint' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hylafax-client' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mgetty-fax' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gv' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gocr' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libdigest-hmac-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgssapi-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'postgresql-common' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tumbler-plugins-extra' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxml-sax-expat-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-all' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-fade-in' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-glow' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-script' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-solar' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-spinfinity' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-themes-spinner' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'plymouth-theme' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org-hunspell' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libxul0d' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org-spellcheck-en-us' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hunspell-dictionary-en' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hunspell-dictionary-en-us' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python3-louis' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-gnome-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-kde-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-lxde-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-cinnamon-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'task-mate-desktop' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-urllib3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-argparse' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-argparse' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-celementtree' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-cjkcodecs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-ctypes' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-elementtree' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-profiler' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-wsgiref' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-tk' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'update-manager-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-ctypes' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-email' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-importlib' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python-wsgiref' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'memtest86+' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'hwtools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'memtester' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'kernel-patch-badram' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'memtest86' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mtools' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libidn9-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libidn11-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libmpdec2.3' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-mysql' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-pgsql' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-mongodb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-doc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-gnutls' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-gssapi' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'rsyslog-relp' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'linux-kernel-log-daemon' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpolkit-gtk-1-0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'kde-window-manager' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'kdebase-workspace-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libalgorithm-c3-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xorg-docs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'xfonts-misc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libdv-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nas' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'nas-lib' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'grml-debootstrap' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libspectre1-dbg' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'appstream-index' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpackagekit-glib2-14' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpackagekit-qt2-2' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'packagekit-backend-aptcc' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'packagekit-backend-smart' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'packagekit-offline-update' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x11-xfs-utils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x-window-system' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'x-window-system-core' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-minimal:any' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'notify-daemon' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'cdtool' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'setcd' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'openoffice.org-thesaurus-en-us' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mythes-en-gb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'mythes-thesaurus-en' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhttp-negotiate-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'printer-driver-brlaser' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fglrx-glx-ia32' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libgl1-fglrx-glx-virtual' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'foomatic-db-hpijs' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libauthen-ntlm-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fusioninventory-agent' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'gsutil' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libfrontier-rpc-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhttp-daemon-ssl-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhttp-proxy-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhttp-request-ascgi-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libhttp-request-params-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libjson-rpc-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpoe-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'librpc-xml-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwww-mechanize-formfiller-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libwww-mechanize-perl' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'satutils' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'tidy-proxy' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'playdeb' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'scrollkeeper' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libpcap0.8-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'fglrx-kernel-dkms' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'skype' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libqt4-network' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libqtwebkit4' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'skype-mid' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'skype-common' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'skype-bin' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libelf' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libelf0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'snmp-mibs-downloader' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsnmp-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libsnmp9-dev' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'libcairomm-1.0-0' não foi encontrada
E: Release 'skype-debian_4.3.0.37-1_i386.deb' para 'python2.7-talloc' não foi encontrada
se possivel ajudar eu instalar o skype eu ja agradeço


  


2. Re: erro ao instalar Skype no Debian 8

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 19/06/2016 - 11:41h

sudo dpkg --add-architecture i386
sudo apt-get update
wget -O skype-install.deb http://www.skype.com/go/getskype-linux-deb
sudo dpkg -i skype-install.deb
sudo apt-get -f install


3. Re: erro ao instalar Skype no Debian 8

4. Re: erro ao instalar Skype no Debian 8

Rogerio Leiro Fontan
RLFontan

(usa Outra)

Enviado em 19/06/2016 - 11:59h

O Debian tem uma cultura muito forte do ler antes do fazer, então sempre recomendo que você dê uma googlada para ver se não tem uma página do wiki especial do Debian para o seu problema... o que vem a calhar é que no caso do Skype há uma página.

https://wiki.debian.org/skype

Provavelmente sua solução está neste link acima.

Abraço.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts